@charset "utf-8";
/* CSS 2019-11-26 */



.new_banner_w {
	position: relative;
	z-index: 1;
	width: 100%;
	max-width: 2560px;
	margin: 0 auto;
	height:1000px;
	height:10rem;
	overflow: hidden;
	background-image: -moz-linear-gradient( 180deg, rgb(28,32,43) 0%, rgb(42,52,82) 100%);
	background-image: -webkit-linear-gradient( 180deg, rgb(28,32,43) 0%, rgb(42,52,82) 100%);
	background-image: linear-gradient( 180deg, rgb(28,32,43) 0%, rgb(42,52,82) 100%);
	background:#eeeff3 url(../images/p1_bg.jpg) no-repeat bottom center;
	background-size: cover;
}
@media screen and (max-width:1400px) {
	.new_banner_w {
		min-height: 10rem;
			height:auto;

	}
}
@media screen and (max-width:992px) {
	.new_banner_w {

	}
}

@media screen and (max-width:1200px) {
.new_banner_w {
	position: relative;
	z-index: 1;
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	height: auto;
	overflow: hidden
}
}


.new_banner_w .banner_con {
	position: relative;
	z-index: 1;
}
.new_banner_w .banner_text {
	width:98%;
	position: relative;
	z-index: 2;
	top: 160px;
	top:1.6rem;
	max-width: 1440px;
	min-width: 240px;
	margin: 0 auto;
	
	text-align: left;
	color:#FFF;
}


@media screen and (max-width:768px) {
.new_banner_w .banner_text {
	width:98%;
	position: relative;
	z-index: 2;
	top: 60px;
	top:0.6rem;
	max-width: 1440px;
	min-width: 240px;
	margin: 0 auto;
	
	text-align: left;
	color:#FFF;
}
}

.new_banner_w .banner_text  .line_tt{
	margin-bottom:60px;
	margin-bottom: 0.6rem;
  background-image: -moz-linear-gradient( 0deg, rgb(0,128,255) 0%, rgb(50,190,255) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(0,128,255) 0%, rgb(50,190,255) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(0,128,255) 0%, rgb(50,190,255) 100%);
}
.new_banner_w .banner_text  h2{
	margin-bottom:20px;
	margin-bottom: 0.2rem;
  color: #213040;
	font-size: 42px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	font-weight:700;
} 
.new_banner_w .banner_text  h2 i{
	font: 14px/1.5 "Helvetica",Arial,"Microsoft Yahei",sans-serif;
	display: block;
	display: inline-block;
	margin-left:4px;
  color: #213040;
	font-size: 0.14rem;
	color:#FFF;
	width:84px;
	height:30px;
	width:0.84rem;
	height:0.3rem;
	line-height: 0.3rem;
	text-align: center;
	vertical-align: middle;
		background: url(../gotmp/p1_a2_i_bg.png) no-repeat center center; 
	background-size: cover;	
} 
.new_banner_w .banner_text  .line_tt{
	margin-bottom:60px;
	margin-bottom: 0.6rem;
} 


@media screen and (max-width:768px) {
.new_banner_w .banner_text  .line_tt{
display: none;
} 
}

.new_banner_w .banner_text  h3{
	margin:40px 0 60px 0;
	margin:0.4rem 0 0.6rem 0;
  color: #213040;
	font-size: 24px;
	font-weight:bold;
	letter-spacing: 8px;
} 
.new_banner_w .banner_text p{
  color: #c7c9ce;
	font-size: 14px;padding:0 8px;/*视觉修正*/
	letter-spacing: 2px;
	line-height: 18px;
} 


/*h1_w 适用于图片文案，不带btn*/
.new_banner_w .banner_text .h_w {
	position: absolute;
	margin: auto;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	opacity: 1;
	-webkit-transform: translate3d(0, 100px, 0);
	transform: translate3d(0, 100px, 0);
	-webkit-transition: all .8s ease;
	transition: all .8s ease
}

.new_banner_w .banner_text .h1_w {
	z-index: 20;
	-webkit-transition-delay: .1s;
	transition-delay: .1s
}
.new_banner_w .banner_text .h2_w {
	z-index: 30;
	-webkit-transition-delay: .2s;
	transition-delay: .2s
}
.new_banner_w .banner_text .h3_w {
	z-index: 30;
	-webkit-transition-delay:.3s;
	transition-delay: .3s
}
.new_banner_w .banner_text .h4_w {
	z-index: 30;
	-webkit-transition-delay:.4s;
	transition-delay: .4s
}
.new_banner_w .banner_text .h5_w {
	z-index: 30;
	-webkit-transition-delay:.5s;
	transition-delay: .5s
}
.new_banner_w .banner_text .h6_w {
	z-index: 30;
	-webkit-transition-delay:.6s;
	transition-delay: .6s
}

.new_banner_w .active .h_w {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

@media screen and (max-width:1200px) {
.new_banner_w .active .h_w img {
	-webkit-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
}
}

@media screen and (max-width:680px) {
.new_banner_w .active .h_w img {	
	-moz-transform: scale(1.3, 1.3);
	-webkit-transform: scale(1.3, 1.3);
	transform: scale(1.3, 1.3);
}
}

/*Banner图片*/
.new_banner_w .banner_img {
	position: relative;
	margin: 1.4rem auto 1.4rem auto;
}
.new_banner_w .banner_img .img_all{
	-webkit-transition: all .8s ease;
	transition: all .8s ease
	
}
/*Banner图片动画*/
.new_banner_w .banner_img  {
	-webkit-transform: translate3d(0, 100px, 0);
	transform: translate3d(0, 100px, 0);
	-webkit-transition: all .8s ease;
	transition: all .8s ease
}
.banner_img  img.img_all{/*! box-shadow: 0px 10px 50px 0px rgba(50, 55, 74, 0.4); */}/*阴影直接写在图片上，图片更小，加载更快*/ 
.new_banner_w .active .banner_img  {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
	
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	
	-webkit-transition-delay: .1s;
	transition-delay: .1s	
}

/*图片冲击动画*/
.new_banner_w .img_bg.active {
    -webkit-transform: scale(12);
    -webkit-filter: brightness(1);
    -moz-transform: scale(12);
    -moz-filter: brightness(1);
    transform: scale(12);
    filter: brightness(1);
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
}
.new_banner_w .img_bg {
    margin: auto;
        margin-top: auto;
        margin-left: auto;
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    width: 320px;
    height: 320px;
    top: 50%;
    left: 50%;
    margin-left: -160px;
    margin-top: -160px;
   
}
@media (min-width:1400px) {
.new_banner_w .banner_img  img.img_all{max-width: 8.2rem;margin:0 auto;}
}
@media (max-width:1400px) {
.new_banner_w .banner_img  img.img_all37{	padding:0.1rem;max-width: 9.18rem;margin:2rem auto 1.4rem auto;}
}

@media (max-width:1200px) {
.new_banner_w .banner_img {
	margin: 1.4rem auto 1.4rem auto;
}
}
@media (max-width:992px) {
.new_banner_w .banner_img {
	width:96%;
	margin: 2rem auto 1.4rem auto;
}
}


@media screen and (max-width:1200px) {

	.new_banner_w .banner_img img {
	margin: 0 auto;
}
}

@media screen and (max-width:750px) {
.new_banner_w .banner_img {
	
}
}

@media screen and (max-width:480px) {
.new_banner_w .banner_img {
}
}


/*a1_w 适用于文字文案，带Btn*/


/*文字动画*/
.new_banner_w .banner_text .a_w {
	opacity: 1;
	-webkit-transform: translate3d(0, 100px, 0);
	transform: translate3d(0, 100px, 0);
	-webkit-transition: all .8s ease;
	transition: all .8s ease
}
.new_banner_w .banner_text .a2_w  {
	opacity: 1;
	-webkit-transition-delay: .1s;
	transition-delay: .1s
}

.new_banner_w .banner_text .a3_w  {
	opacity: 1;
	-webkit-transition-delay: .3s;
	transition-delay: .3s
}
.new_banner_w .banner_text .a4_w  {
	opacity: 1;
	-webkit-transition-delay: .4s;
	transition-delay: .4s
}
.new_banner_w .banner_text .a5_w  {
	opacity: 1;
	-webkit-transition-delay: .5s;
	transition-delay: .5s
}
.new_banner_w .banner_text .a6_w  {
	opacity: 1;
	-webkit-transition-delay: .6s;
	transition-delay: .6s
}

	
.swiper-slide-active .new_banner_w  .a_w{	
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

/*Banner并排按钮*/
.new_banner_w .banner_btn_w{
	margin: 0 auto 0.6rem auto;
}
.new_banner_w .banner_list{
	max-width: 4rem;
	margin:0 -0.2rem;

}
.new_banner_w .banner_btn_w a {
	display: block;
	float: left;
	margin: 0 20px 0 20px;
	display: block;
	text-align: center;
	width: 160px;
	height: 52px;
	line-height: 52px;
	font-size: 18px;
	color: #FFF;
	
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	
	
	padding: 0 0px;

	
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.new_banner_w .banner_btn_w a:before {

	line-height: 1;
	position: relative;
	content: "";
	background: url(../images/icon_btn_go.svg)  no-repeat center center;
	position: absolute;
	left: 70%;
	top: 50%;
  margin-top: -7px;
	width:8px;
	height:14px;

	font-size: 125%;
	opacity: 0;
	filter: alpha(opacity=0);
	color: #fff;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}


.new_banner_w .banner_btn_w a:hover:before {
	left: 80%;
	opacity: 100;
	filter: alpha(opacity=100);
}

.new_banner_w .banner_btn_w .btn_readmore:hover:before {
	left: 84%;
	opacity: 100;
	filter: alpha(opacity=100);
}
.new_banner_w .banner_btn_w a:active:before {
	color: #FFF;
}

.new_banner_w .banner_btn_w .btn_readmore {
	background-color: #0282ff;
  background-image: -moz-linear-gradient( 0deg, rgb(0,128,255) 0%, rgb(50,190,255) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(0,128,255) 0%, rgb(50,190,255) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(0,128,255) 0%, rgb(50,190,255) 100%);
}
.new_banner_w .banner_btn_w .btn_readmore:hover {
  background-image: -moz-linear-gradient( -180deg, rgb(0,128,255) 0%, rgb(50,190,255) 100%);
  background-image: -webkit-linear-gradient( -180deg, rgb(0,128,255) 0%, rgb(50,190,255) 100%);
  background-image: -ms-linear-gradient( -180deg, rgb(0,128,255) 0%, rgb(50,190,255) 100%);
	box-shadow: 0px 8px 20px 0px rgba(0, 128, 255, 0.2);
}

.new_banner_w .banner_btn_w .btn_download {
	background-color: #fd660e;
  background-image: -moz-linear-gradient( 0deg, rgb(253,98,13) 0%, rgb(253,194,35) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(253,98,13) 0%, rgb(253,194,35) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(253,98,13) 0%, rgb(253,194,35) 100%);
}
.banner_btn_w .btn_download:hover {
  background-image: -moz-linear-gradient( -180deg, rgb(253,98,13) 0%, rgb(253,194,35) 100%);
  background-image: -webkit-linear-gradient( -180deg, rgb(253,98,13) 0%, rgb(253,194,35) 100%);
  background-image: -ms-linear-gradient( -180deg, rgb(253,98,13) 0%, rgb(253,194,35) 100%);
	box-shadow: 0px 8px 20px 0px rgba(254, 127, 35, 0.2);
}


@media screen and (max-width:768px) {
.new_banner_w .banner_btn_w{
	max-width: 100%;
	margin: 0 auto 0rem auto;
}
	
.new_banner_w .banner_list{
	max-width: 100%;
	margin: 0 auto;
	margin:0 -0.2rem;
}
}	
@media screen and (max-width:768px) {
.new_banner_w .banner_btn_w a{
	width: 40%;
	height:auto;
	line-height: auto;
	overflow: hidden;
	font-size: .24rem;
	width: 40%;
	min-width: auto;
	padding: 0 10px;
	margin: 10px 10px;
	overflow: hidden
}
}


/*国产化banner*/

.guochanhua_banner_w{
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index: 1;
	width: 100%;
	height: 100%;
	max-width: 25.60rem;
	max-height:800px;
	margin: 0 auto 0 auto;
	
  background-image: -webkit-radial-gradient( 100% 100%, circle closest-side, rgb(37,64,155) 0%, rgb(11,14,83) 200%);
}

.guochanhua_banner_w .guochanhua_banner_con:before {
	padding:0;
	content: "";
	margin: auto;
	position: absolute;
	z-index: 0;
	left: 0;
	top:0;
	right: 0;
	bottom: 0;
	pointer-events: none;
	background: url(../images/banner/guochanhua/banner_h1_bg.png) no-repeat center center;
	background-size: cover;

	width: 100%;
	height: 100%;
	max-width: 6.26rem;
	max-height: 5.78rem;
	overflow: hidden;
}

.guochanhua_banner_con,.guochanhua_banner_con .banner_con{
		display: flex;
	justify-content: center;
	align-items: center;
	
}

.guochanhua_banner_con:after{
	content: "";

	position: absolute;

	pointer-events: none;
	background: url(../images/banner/guochanhua/banner_text_bg.png) no-repeat center 1.6rem;
	background-size: c;
	width: 100%;
	height: 100%;
	max-height: 13rem;
	overflow: hidden;
}


.guochanhua_banner_w .guochanhua_banner_con .banner_text {
	margin:0 auto 0 auto;
	position: relative;
	z-index: 1;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;

	text-align: center;
	color:#FFF;		
}


.guochanhua_banner_con .banner_text h1 {
	font-size:62px;
	font-size:0.62rem;
	font-weight: 700;
	line-height: 1.2;	
	margin-top: 0px;
	margin-bottom: 0px;		
	letter-spacing:4px;
	color:#6575f6;
	-webkit-line-clamp: 2;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;

	background-image: -moz-linear-gradient( 180deg, rgb(201,215,255) 0%, rgb(250,251,255) 100%);
	background-image: -webkit-linear-gradient( 180deg, rgb(201,215,255) 0%, rgb(250,251,255) 100%);
	background-image: -ms-linear-gradient( 180deg, rgb(201,215,255) 0%, rgb(250,251,255) 100%);
}

.guochanhua_banner_con .color-o,.guochanhua_banner_con .h1-samll{

	color:#f39a72;
	-webkit-line-clamp: 2;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;

	background-image: -moz-linear-gradient( 180deg, rgb(250,143,92) 0%, rgb(253,210,164) 100%);
	background-image: -webkit-linear-gradient( 180deg, rgb(250,143,92) 0%, rgb(253,210,164) 100%);
	background-image: -ms-linear-gradient( 180deg, rgb(250,143,92) 0%, rgb(253,210,164) 100%);

}



.guochanhua_banner_con .banner_text h2 {
	display: flex;
	flex-wrap: wrap; 
	align-items: center;
	justify-content: center;
	text-align: center;


	font-size: 0.32rem;

	width: 100%;
	height: 100%;
	max-width: 6.2rem;


	padding:8px 0;
	margin: 48px auto;
	margin: 0.48rem auto 0.48rem auto;	
	font-weight: normal;	
	letter-spacing: 2px;	
	background: url(../images/banner/guochanhua/banner_h2_bg.png) no-repeat center center;
	background-size: contain;

}
.guochanhua_banner_con .banner_text h2 .sep{
	display: inline-block;
	height: 0.24rem;
	width: 0.02rem;
	margin:0 0.34rem;
	padding: 0;
	background-color: #FFF;	
	-webkit-transform: rotate(15deg);
	transform: rotate(15deg);
}	
.guochanhua_banner_con  .banner_btn {

    margin: 0.2rem auto 0.2rem auto;

}

@media screen and (max-width:1200px) {
	.guochanhua_banner_con .banner_text h2 {
		font-size:0.32rem;
		border:0;		
	}

}


/*文字动画*/
.guochanhua_banner_w .banner_text .a_w {
	opacity: 1;
	-webkit-transform: translate3d(0, 100px, 0);
	transform: translate3d(0, 100px, 0);
	-webkit-transition: all .8s ease;
	transition: all .8s ease
}
.guochanhua_banner_w .banner_text .a2_w  {
	opacity: 1;
	-webkit-transition-delay: .1s;
	transition-delay: .1s
}

.guochanhua_banner_w .banner_text .a3_w  {
	opacity: 1;
	-webkit-transition-delay: .3s;
	transition-delay: .3s
}
.guochanhua_banner_w .banner_text .a4_w  {
	opacity: 1;
	-webkit-transition-delay: .4s;
	transition-delay: .4s
}
.guochanhua_banner_w .banner_text .a5_w  {
	opacity: 1;
	-webkit-transition-delay: .5s;
	transition-delay: .5s
}
.guochanhua_banner_w .banner_text .a6_w  {
	opacity: 1;
	-webkit-transition-delay: .6s;
	transition-delay: .6s
}

.guochanhua_banner_w .active .a_w,.swiper-slide-active .guochanhua_banner_w  .a_w{
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

/*一虎百IN 2021-11-29*/

.yhbi_banner_w {
	display: flex;
	justify-content:center;
	align-items:center;
	position: relative;
	z-index: 1;
	width: 100%;
	min-height:8.1rem;
	height: 100%;
	max-height: 800px;
	max-width: 2560px;
	max-width: 25.60rem;
	margin:0 auto 0 auto;


	background-image: -moz-radial-gradient( 50% 50%, circle closest-side, rgb(255,0,0) 0%, rgb(111,17,10) 300%);
	background-image: -webkit-radial-gradient( 50% 50%, circle closest-side, rgb(255,0,0) 0%, rgb(111,17,10) 300%);
	background-image: -ms-radial-gradient( 50% 50%, circle closest-side, rgb(255,0,0) 0%, rgb(111,17,10) 300%);

	background:#ff0000 url(/yihubaiin/statics/images/banner_bg.jpg) center top no-repeat;
	background-size:cover;

}

@media screen and (max-width:992px) {
	.yhbi_banner_w {
		background:#9e221e url(/yihubaiin/statics/images/banner_img_bg.png) center bottom no-repeat;
		background-size:contain;
	}
}
.yhbi_banner_w .banner_text {
	margin:-1.3rem auto 0 auto;
	position: relative;
	z-index: 1;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	padding:0 0.32rem;
	text-align: center;
	color:#FFF;		
}

@media screen and (max-width:1200px) {
	.banner_text {
		margin:0 auto 0 auto;
	}
}

.yhbi_banner_w .banner_text h1 {
	font-size:62px;
	font-size:0.62rem;
	font-weight: 700;
	line-height: 1.2;	
	margin-top: 0px;
	margin-bottom: 0px;		
	letter-spacing:4px;
	color:#6575f6;
	-webkit-line-clamp: 2;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;

	background-image: -moz-linear-gradient( 180deg, rgb(201,215,255) 0%, rgb(250,251,255) 100%);
	background-image: -webkit-linear-gradient( 180deg, rgb(201,215,255) 0%, rgb(250,251,255) 100%);
	background-image: -ms-linear-gradient( 180deg, rgb(201,215,255) 0%, rgb(250,251,255) 100%);
}

.yhbi_banner_w .banner_text h2 {
	display: flex;
	flex-wrap: wrap; 
	align-items: center;
	justify-content: center;
	text-align: center;


	font-size: 0.32rem;

	width: 100%;
	height: 100%;



	padding:8px 0;
	margin: 48px auto;
	margin: 0.48rem auto 0.48rem auto;	
	font-weight: normal;	
	letter-spacing: 2px;	


}

.yhbi_banner_w .btn_w {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content:center;
	margin: 0 -0.16rem;
}
.yhbi_banner_w .btn_w a{
	margin:0 0.16rem;
}
@media screen and (max-width:768px) {
	.yhbi_banner_w .btn_w a{
		height:0.64rem;
		line-height: 0.64rem;
		overflow: hidden;
		font-size: 0.18rem;
		max-width: 2rem;
		min-width: auto;
		padding: 0 0.1rem;
		margin: 0.1rem 0.1rem;
		overflow: hidden;
	}
		.yhbi_banner_w .btn_w a.btn_line{
		height:0.64rem;
		line-height: 0.60rem;
	}
}


.yhbi_banner_w .btn_primary{
	display: block;
	display: inline-block;
	width: 160px;
	height: 52px;
	line-height: 52px;
	font-size: 18px;
	text-align: center;


	color: #640b08;
	background-color: #fee4b9;
	background-image: -moz-linear-gradient( 180deg, rgb(254,228,185) 0%, rgb(240,144,87) 100%);
	background-image: -webkit-linear-gradient( 180deg, rgb(254,228,185) 0%, rgb(240,144,87) 100%);
	background-image: -ms-linear-gradient( 180deg, rgb(254,228,185) 0%, rgb(240,144,87) 100%);


	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;

	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;

	/*! box-shadow: 0px 8px 24px 0px rgba(86, 12, 10, 0.24); */

}
.yhbi_banner_w .btn_primary:hover {
	opacity: 0.8;
}

.yhbi_banner_w .btn_line {
	display: block;
	display: inline-block;
	width: 160px;
	height: 52px;
	line-height: 52px;
	font-size: 18px;
	text-align: center;


	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;

	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;

	/*! box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.24); */
	color:#fee4b9;
	background: #be2a25;

}
.btn_line:hover {
	background: #fee4b9;
	color: #be2a25;
	opacity: 0.8;
}


/*文字动画*/
.yhbi_banner_w .banner_text .a_w {
	opacity: 1;
	-webkit-transform: translate3d(0, 100px, 0);
	transform: translate3d(0, 100px, 0);
	-webkit-transition: all .8s ease;
	transition: all .8s ease
}
.yhbi_banner_w .banner_text .a2_w  {
	opacity: 1;
	-webkit-transition-delay: .1s;
	transition-delay: .1s
}

.yhbi_banner_w .banner_text .a3_w  {
	opacity: 1;
	-webkit-transition-delay: .3s;
	transition-delay: .3s
}
.yhbi_banner_w .banner_text .a4_w  {
	opacity: 1;
	-webkit-transition-delay: .4s;
	transition-delay: .4s
}
.yhbi_banner_w .banner_text .a5_w  {
	opacity: 1;
	-webkit-transition-delay: .5s;
	transition-delay: .5s
}
.yhbi_banner_w .banner_text .a6_w  {
	opacity: 1;
	-webkit-transition-delay: .6s;
	transition-delay: .6s
}

.yhbi_banner_w .active .a_w,.swiper-slide-active .yhbi_banner_w  .a_w{
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}


/*寻  2021-03-29*/
.center_b {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
 .img_r {
    display: block;
    max-width: 100%;
    height: auto;
    color: transparent;
}

.xun_banner_w {
	display: flex;
	justify-content:center;
	align-items:center;

	position: relative;
	z-index: 1;
	width: 100%;
	min-height:8.1rem;
	height: 100%;
	max-height: 800px;
	max-width: 2560px;
	max-width: 25.60rem;
	margin:0 auto 0 auto;


	background-image: -moz-radial-gradient( 50% 50%, circle closest-side, rgb(38,2,154) 0%, rgb(4,4,52) 100%);
	background-image: -webkit-radial-gradient( 50% 50%, circle closest-side, rgb(38,2,154) 0%, rgb(4,4,52) 100%);
	background-image: -ms-radial-gradient( 50% 50%, circle closest-side, rgb(38,2,154) 0%, rgb(4,4,52) 100%);


	background:url(/2021xun/statics/images/banner_bg_x1_h800.png) center top no-repeat;
	background-size:cover;

}



.xun_banner_w .banner_text {
	margin:-1.3rem auto 0 auto;
	position: relative;
	z-index: 1;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	padding:0 0.32rem;
	text-align: center;
	color:#FFF;		
}


.xun_banner_w .banner_text h1 {
	font-size:62px;
	font-size:0.62rem;
	font-weight: 700;
	line-height: 1.2;	
	margin-top: 0px;
	margin-bottom: 0px;		
	letter-spacing:4px;
	color:#6575f6;
	-webkit-line-clamp: 2;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;

	background-image: -moz-linear-gradient( 180deg, rgb(201,215,255) 0%, rgb(250,251,255) 100%);
	background-image: -webkit-linear-gradient( 180deg, rgb(201,215,255) 0%, rgb(250,251,255) 100%);
	background-image: -ms-linear-gradient( 180deg, rgb(201,215,255) 0%, rgb(250,251,255) 100%);
}

.xun_banner_w .banner_text h2 {
	display: flex;
	flex-wrap: wrap; 
	align-items: center;
	justify-content: center;
	text-align: center;


	font-size: 0.32rem;

	width: 100%;
	height: 100%;



	padding:8px 0;
	margin: 48px auto;
	margin: 0.48rem auto 0.48rem auto;	
	font-weight: normal;	
	letter-spacing: 2px;	


}

.xun_banner_w .btn_w {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content:center;
	margin: 0 -0.16rem;
}
.xun_banner_w .btn_w a{
	margin:0 0.16rem;
}
@media screen and (max-width:768px) {
	.xun_banner_w .btn_w a{
		height:0.64rem;
		line-height: 0.64rem;
		overflow: hidden;
		font-size: 0.18rem;
		max-width: 2rem;
		min-width: auto;
		padding: 0 0.1rem;
		margin: 0.1rem 0.1rem;
		overflow: hidden;
	}
		.yhbi_banner_w .btn_w a.btn_line{
		height:0.64rem;
		line-height: 0.60rem;
	}
}


.xun_banner_w .btn_primary{
	display: block;
	display: inline-block;
	width: 160px;
	height: 52px;
	line-height: 52px;
	font-size: 18px;
	text-align: center;


	color: #FFF;
	background-color: #0080ff;
  background-image: -moz-linear-gradient( 0deg, rgb(84,147,238) 0%, rgb(148,206,254) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(84,147,238) 0%, rgb(148,206,254) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(84,147,238) 0%, rgb(148,206,254) 100%);
	
	


	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;

	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;

	/*! box-shadow: 0px 8px 24px 0px rgba(86, 12, 10, 0.24); */

}
.xun_banner_w .btn_primary:hover {
	opacity: 0.8;
}

.xun_banner_w .btn_line {
	display: block;
	display: inline-block;
	width: 160px;
	height: 52px;
	line-height: 52px;
	font-size: 18px;
	text-align: center;


	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;

	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;

	/*! box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.24); */


	background: transparent;
	background: #FFF;
	color:36475a;
}
.xun_banner_w .btn_line:hover {
	border:0 solid #fee4b9;
		background: #FFF;
	opacity: 0.8;
}





@media screen and (max-width:1400px) {
	.xun_banner_w {
		/*! height:8rem; */
		background-size:cover;
	}
	.xun_banner_w .banner_text {
		width:90%;
		margin:0 auto 0 auto;
	}
	.xun_banner_w .banner_text h1 img{
		max-width:3rem;
		margin:0 auto 0 auto;
	}

}


@media screen and (max-width:1200px) {
	.xun_banner_w .banner_text {
		margin:0 auto 0 auto;
	}
}

@media screen and (max-width:992px) {
	.xun_banner_w {
		background:#FFF url(/2021xun/statics/images/banner_bg_x1_w750.png) center top no-repeat;
		background-size:cover;
	}
}


@media screen and (max-width:750px) {
	.xun_banner_w {
	/*! height:8rem; */
	}
	.xun_banner_w .banner_text {
		/*! width:80%; */
		/*! margin:-0.8rem auto 0 auto; */
	}
	.xun_banner_w .banner_text h2{
		margin:0.32rem auto !important;;
		padding:0 !important;;
	}
	.xun_banner_w .banner_text h1 img{
		max-width:3rem;
		margin:0 auto 0 auto;
	}

}



/*文字动画*/
.xun_banner_w .banner_text .a_w {
	opacity: 1;
	-webkit-transform: translate3d(0, 100px, 0);
	transform: translate3d(0, 100px, 0);
	-webkit-transition: all .8s ease;
	transition: all .8s ease
}
.xun_banner_w .banner_text .a2_w  {
	opacity: 1;
	-webkit-transition-delay: .1s;
	transition-delay: .1s
}

.xun_banner_w .banner_text .a3_w  {
	opacity: 1;
	-webkit-transition-delay: .3s;
	transition-delay: .3s
}
.xun_banner_w .banner_text .a4_w  {
	opacity: 1;
	-webkit-transition-delay: .4s;
	transition-delay: .4s
}
.xun_banner_w .banner_text .a5_w  {
	opacity: 1;
	-webkit-transition-delay: .5s;
	transition-delay: .5s
}
.xun_banner_w .banner_text .a6_w  {
	opacity: 1;
	-webkit-transition-delay: .6s;
	transition-delay: .6s
}

.xun_banner_w .active .a_w,.swiper-slide-active .xun_banner_w  .a_w{
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}



/*BANNER动画*/

.swiper-slide-active  .xun_banner_w  .a1_w img{
	-webkit-animation-name: zoom_in;
	animation-name: zoom_in;
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
}

/*缩小放大动画zoom_in*/
@keyframes zoom_in {
	0% {
		opacity: 0;
		transform: translate3d(0, 0, 0) rotate(0deg) scale(1);
	}
	10% {
		opacity: 0.8;
		transform: translate3d(0, 0px, 0) rotate(10deg) scale(0.7);
	}
	35% {
		opacity: 0.5;
		transform: translate3d(0, 0px, 0) rotate(30deg) scale(0.4);
	}
	50% {
		opacity: 0.8;
		transform: translate3d(0, 0, 0) rotate(360deg) scale(0);
	}
	80% {
		opacity: 0.6;
		transform: translate3d(0, 0, 0) rotate(720deg) scale(1);
	}
	90% {
		opacity: 0;
		transform: translate3d(0, 0, 0) rotate(3600deg) scale(8);
	}
	100% {
		opacity: 1;
		transform: translate3d(0, 0, 0) rotate(3600deg) scale(1);
	}
}

.swiper-slide-active  .xun_banner_w  .a2_w img{
	-webkit-animation-name: zoom_in_2;
	animation-name: zoom_in_2;
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
}


/*缩小放大动画zoom_in_2*/
@keyframes zoom_in_2 {
	0% {
		opacity: 1;
		transform: translate3d(0, 0, 0) rotate(0deg) scale(1);
	}
	10% {
		opacity: 1;
		transform: translate3d(0, 0px, 0) rotate(0deg) scale(1);
	}
	35% {
		opacity: 1;
		transform: translate3d(0, 0px, 0) rotate(0deg) scale(1);
	}
	50% {
		opacity: 1;
		transform: translate3d(0, 0, 0) rotate(0deg) scale(1);
	}
	80% {
		opacity: 1;
		transform: translate3d(0, 0, 0) rotate(0deg) scale(1);
	}
	90% {
		opacity: 0.8;
		transform: translate3d(0, 0, 0) rotate(0deg) scale(1.2);
	}
	100% {
		opacity: 1;
		transform: translate3d(0, 0, 0) rotate(0deg) scale(1);
	}
}




/*新品落地页  2021-04-09*/

.xp_banner_w {
	display: flex;
	justify-content:center;
	align-items:center;

	position: relative;
	z-index: 1;
	width: 100%;
	min-height:8.1rem;
	height: 100%;
	max-height: 800px;
	max-width: 2560px;
	max-width: 25.60rem;
	margin:0 auto 0 auto;


	background-image: -moz-radial-gradient( 50% 50%, circle closest-side, rgb(38,2,154) 0%, rgb(4,4,52) 100%);
	background-image: -webkit-radial-gradient( 50% 50%, circle closest-side, rgb(38,2,154) 0%, rgb(4,4,52) 100%);
	background-image: -ms-radial-gradient( 50% 50%, circle closest-side, rgb(38,2,154) 0%, rgb(4,4,52) 100%);


	background:url(/2021xp/statics/images/banner1_bg.png) center top no-repeat;
	
	background-size:cover;

}



.xp_banner_w .banner_text {
	margin:-1.3rem auto 0 auto;
	position: relative;
	z-index: 1;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	padding:0 0.32rem;
	text-align: center;
	color:#FFF;		
}


.xp_banner_w .banner_text h1 {
	font-size:54px;
	font-size:0.64rem;
	font-weight: 700;
	line-height: 1.2;	
	margin-top: 0px;
	margin-bottom: 0px;		
	letter-spacing:4px;
}

.xp_banner_w .banner_text h2 {
	display: flex;
	flex-wrap: wrap; 
	align-items: center;
	justify-content: center;
	text-align: center;


	font-size: 1rem;
	letter-spacing: 5px;
  font-weight: 700;

	width: 100%;
	height: 100%;



	padding:8px 0;
	margin: 24px auto 88px auto;
	margin: 0.24rem auto 0.88rem auto;	

	


}

.xp_banner_w .btn_w {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content:center;
	margin: 0 -0.16rem;
}
.xp_banner_w .btn_w a{
	margin:0 0.16rem;
}
@media screen and (max-width:768px) {
	.xp_banner_w .btn_w a{
		height:0.64rem;
		line-height: 0.64rem;
		overflow: hidden;
		font-size: 0.18rem;
		max-width: 2rem;
		min-width: auto;
		padding: 0 0.1rem;
		margin: 0.1rem 0.1rem;
		overflow: hidden;
	}
		.xp_banner_w .btn_w a.btn_line{
		height:0.64rem;
		line-height: 0.60rem;
	}
}


.xp_banner_w .btn_primary{
	display: block;
	display: inline-block;
	width: 160px;
	height: 52px;
	line-height: 52px;
	font-size: 18px;
	text-align: center;


	color: #FFF;
	background-color: #0080ff;
  background-image: -moz-linear-gradient( 0deg, rgb(84,147,238) 0%, rgb(148,206,254) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(84,147,238) 0%, rgb(148,206,254) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(84,147,238) 0%, rgb(148,206,254) 100%);
	
	


	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;

	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;

	/*! box-shadow: 0px 8px 24px 0px rgba(86, 12, 10, 0.24); */

}
.xp_banner_w .btn_primary:hover {
	opacity: 0.8;
}

.xp_banner_w .btn_line {
	display: block;
	display: inline-block;
	width: 160px;
	height: 52px;
	line-height: 52px;
	font-size: 18px;
	text-align: center;


	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;

	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;

	/*! box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.24); */


	background: transparent;
	background: #FFF;
	color:36475a;
}
.xp_banner_w .btn_line:hover {
	border:0 solid #fee4b9;
		background: #FFF;
	opacity: 0.8;
}





@media screen and (max-width:1400px) {
	.xp_banner_w {
		/*! height:8rem; */
		background-size:cover;
	}
	.xp_banner_w .banner_text {
		/*! width:90%; */
		margin:0 auto 0 auto;
	}
	.xp_banner_w .banner_text h1 img{
		max-width:3rem;
		margin:0 auto 0 auto;
	}

}


@media screen and (max-width:1200px) {
	.xp_banner_w .banner_text {
		margin:0 auto 0 auto;
	}
}

@media screen and (max-width:992px) {
	.xp_banner_w {
		
		background-size:cover;
	}
}


@media screen and (max-width:750px) {
	.xp_banner_w {
		/*! height:8rem; */
		
		
		background-size:cover;
	}
	.xp_banner_w .banner_text {
		/*! width:80%; */
		/*! margin:-0.8rem auto 0 auto; */
	}
	.xp_banner_w .banner_text h2{
		margin:0.32rem auto !important;;
		padding:0 !important;;
	}
	.xp_banner_w .banner_text h1 img{
		max-width:3rem;
		margin:0 auto 0 auto;
	}

}



/*文字动画*/
.xp_banner_w .banner_text .a_w {
	opacity: 1;
	-webkit-transform: translate3d(0, 100px, 0);
	transform: translate3d(0, 100px, 0);
	-webkit-transition: all .8s ease;
	transition: all .8s ease
}
.xp_banner_w .banner_text .a2_w  {
	opacity: 1;
	-webkit-transition-delay: .1s;
	transition-delay: .1s
}

.xp_banner_w .banner_text .a3_w  {
	opacity: 1;
	-webkit-transition-delay: .3s;
	transition-delay: .3s
}
.xp_banner_w .banner_text .a4_w  {
	opacity: 1;
	-webkit-transition-delay: .4s;
	transition-delay: .4s
}
.xp_banner_w .banner_text .a5_w  {
	opacity: 1;
	-webkit-transition-delay: .5s;
	transition-delay: .5s
}
.xp_banner_w .banner_text .a6_w  {
	opacity: 1;
	-webkit-transition-delay: .6s;
	transition-delay: .6s
}

.xp_banner_w .active .a_w,.swiper-slide-active .xp_banner_w  .a_w{
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}



/*BANNER动画*/

.swiper-slide-active  .xp_banner_w  .a1_w img{
	-webkit-animation-name: zoom_in;
	animation-name: zoom_in;
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
}



.swiper-slide-active  .xp_banner_w  .a2_w img{
	-webkit-animation-name: zoom_in_2;
	animation-name: zoom_in_2;
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
}






